.overlay {
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 10;
    background: rgba(0, 0, 0, 0.32);
}

div#mesaj_succes {
    display: none;
    position: absolute;
    z-index: 100;
    top: 50%;
    left: 50%;
    margin-top: -150px;
    margin-left: -300px;
    width: 600px;
    height: 300px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
}

div#mesaj_eroare {
    display: none;
    position: absolute;
    z-index: 100;
    top: 50%;
    left: 50%;
    margin-top: -150px;
    margin-left: -300px;
    width: 600px;
    height: 300px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
}

.text {
    font-family: helvetica;
    font-size: 25px;
    margin-top: 40px;
    padding: 0 54px;
    text-align: center;
    color: #1565C0;
}

.text span {
    display: block;
    font-size: 16px;
    margin-top: 15px;
    color: #555;
}

.butoane {
    margin-top: 50px;
    width: 140px;
    position: relative;
    left: 50%;
    margin-left: -70px;
    text-align: center;
    background: #2196F3;
    padding: 10px;
    border-radius: 3px;
}

.butoane a {
    color: white;
    text-decoration: none;
    font-weight: 600;
}
